.container {
    padding: 0;
}
b,
strong {
    font-weight: 700;
}
pre,
blockquote,
form,
figure,
p,
dl,
ul,
ol {
    margin-bottom: 5px!important;
}
pre {
    clear: both;
    overflow: auto!important;
    padding: 25px 15px 15px;
    margin: 20px 0;
    position: relative;
    background: #222;
    color: #aaa;
    white-space: normal;
    box-sizing: border-box;
}
pre:before {
    color: #FFF;
    position: absolute;
    font-size: 18px;
    right: 14px;
    top: 6px;
    font-family: "fl-icons";
    content: "\e015";
}
pre code {
    padding: 0;
    font-size: inherit;
    color: #4dae48;
    white-space: pre-wrap;
    background: transparent;
    border: none;
}
blockquote {
    line-height: 30px;
    margin: 25px 0 25px 0 !important;
    box-sizing: border-box;
    border: none;
    padding-left: 20px !important;
}

/** Table*/
table {
    background-color: transparent;
    margin-block-end:15px;border-collapse: collapse
}

table td,table th {
    line-height: 1.5;
    vertical-align: middle;
    border: 1px solid hsla(0,0%,50.2%,.5019607843);
    padding: 5px 5px 5px 10px;
    font-size: 16px;
    color: #333
}

table caption+thead tr:first-child td,table caption+thead tr:first-child th,table colgroup+thead tr:first-child td,table colgroup+thead tr:first-child th,table thead:first-child tr:first-child td,table thead:first-child tr:first-child th {
    border-block-start:1px solid hsla(0,0%,50.2%,.5019607843)}

table tbody>tr:nth-child(odd)>td,table tbody>tr:nth-child(odd)>th {
    background-color: hsla(0,0%,50.2%,.0705882353)
}

table tbody tr:hover>td,table tbody tr:hover>th {
    background-color: hsla(0,0%,50.2%,.1019607843)
}

table tbody+tbody {
    border-block-start:2px solid hsla(0,0%,50.2%,.5019607843)}

table td:first-child,table th:first-child {
    padding-left: 10px !important
}

.post_comments {
    display: none ! Important;
}
/* Custom Main post */
.blog-wrapper p#breadcrumbs {
    margin-bottom: 10px;
}

#main .category-page-row>.col {
    padding: 0;
}

/* Category Post*/

#breadcrumb-cat {
    padding: 15px 0;
    margin-bottom: 10px;
}

#breadcrumb-cat .col {
    padding-bottom: 0;
}

#breadcrumb-cat .col h1.page-title {
    margin: 0;
}

#breadcrumb-cat .col p#breadcrumbs {
    margin-bottom: 0px;
}
/* Single Post */
.share-icons .button.icon.circle {
    line-height: 29px;
}
#content .entry-header .entry-header-text {
    padding: 0;
}
#content .entry-header .is-divider {
    margin: 5px;
}
#content .entry-meta {
    text-transform: inherit;
    font-size: 14px;
    vertical-align: middle;
}
#content .entry-meta .posted-on,#content .entry-meta .posted-on i {
    padding-right: 5px;
}
#content .entry-meta {}
#content article.post {
    margin-bottom: 0;
}
#content .html-before-comments footer.entry-meta {
    font-size: 16px;
    border-top: 1px dashed #ececec;
    border-bottom: 1px dashed #ececec;
    margin-bottom: 10px;
}
.entry-content p {
    margin-bottom: 10px;
}
.entry-content a:hover {
    text-decoration: underline;
}

/*Sidebar*/
.post-sidebar {
    padding: 0 !important;
}

#secondary span.widget-title {
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
    padding-bottom: 5px;
    margin-top: 20px;
    margin-bottom: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 2px solid #f1f1f1;
    display: block;
}

#secondary span.widget-title:before {
    content: '';
    background-color: #fecd08;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 70px;
    height: 2px;
}

#secondary .is-divider {
    display: none;
}

#secondary .widget_categories ul {
    border-radius: 2px;
    border: 1px solid #f1f1f1;
    padding: 0 10px;
}

#secondary .widget_categories ul li {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}

#secondary .widget_categories ul li::before {
    content: "\f105";
    font-family: "fl-icons";
}

#secondary .widget_categories ul li a {
    padding: 10px 0;
}

#secondary li.recent-blog-posts-li {
    border-top: 1px dashed #ececec !important;
}

#secondary li.recent-blog-posts-li:first-child {
    border-top: none !important;
}

#secondary .flatsome_recent_posts .badge {
    width: 130px;
    height: 80px;
}

#secondary .flatsome_recent_posts .badge .badge-inner {
    border-radius: 5px;
}
/*
* back-to-top
*/
a.back-to-top {
    background: white;
    border: none !important;
    width: 50px;
    height: 50px;
    box-shadow: 2px 2px 20px #00000026;
}
a.back-to-top .icon-angle-up {
    font-size: 32px !important;
    line-height: 46px;
}
/*404*/
.error-404{padding:0; margin:0}
.error-404 .medium-3 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: center;
    font-size: 40px!important;
    padding: 0;
    margin: 0
}
.error-404 .header-font:after{
   content: "404";
    color: #dbdbdb;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(calc(-53% + 22px),12px);
    -ms-transform: translate(calc(-53% + 22px),12px);
    transform: translate(calc(-53% + 22px),12px);
    z-index: 0;
}
.error-404 .medium-9 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: center;
}
.error-404 .page-content{
    width: 766px;
    text-align: center;
    display: block;
    margin: 0 auto;
}
/*end 404*/
/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media only screen and (max-width: 48em) {
    .container,
    #main .category-page-row>.col {
        padding-left: 15px;
        padding-right: 15px;
    }
}